Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 578044

Summary: <app-emulation/qemu-2.5.0-r2: Multiple Vulnerabilities - Stable Request
Product: Gentoo Security Reporter: Aaron Bauman <bman>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: normal    
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: [stable]
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 569118, 569300, 571560, 572082, 572412, 572454, 573280, 573314, 574902, 575492, 576420    

Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-23 05:59:57 UTC
Stabilization bug for =app-emulaton/qemu-2.5.0-r2
Comment 1 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-23 06:02:56 UTC
@arches, please stabilize:

=app-emulation/qemu-2.5.0-r2
Comment 2 Agostino Sarubbo gentoo-dev 2016-03-24 08:57:14 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2016-03-24 08:58:18 UTC
x86 stable.

Maintainer(s), please cleanup.
Comment 4 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-24 11:49:29 UTC
@arches, thank you.

Stabilization complete.  Final cleanup and GLSA will be done in bug 576420.